Subject: [lisp] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 6830

From: IETF Secretariat <[email-masked]>
Date: Fri, 19 Sep 2014 15:34:58 -0700

Dear Dino Farinacci, Vince Fuller, David Meyer, Darrel Lewis:

 An IPR disclosure that pertains to your RFC entitled "The Locator/ID Separation
Protocol (LISP)" (RFC6830) was submitted to the IETF Secretariat on 2014-09-19
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2438/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to RFC
6830."");

The IETF Secretariat